a:link {
	color: #78abf0; 
	text-decoration:none; 
} 

a:visited {
	color: #78abf0;  
	text-decoration:none;
}

a:active {
	color: #78abf0; 
	text-decoration:none;
} 

a:hover {
	color: #50a495;
	cursor:default;      
	cursor: crosshair;                  
}   

**Retour & haut de page**

a.footer:link {
	color: #78abf0; 
	text-decoration:none; 
} 
a.footer:visited {
	color: #78abf0;  
	text-decoration:none;
}

 a.footer:active {
	color: #78abf0; 
	text-decoration:none;
} 

a.footer:hover {
	color: #50a495;
	cursor:default;      
	cursor: crosshair;                 
}   

A { FONT-FAMILY: Arial;
	FONT-SIZE: 13px;}

P {
	font-family: Trebuchet MS;
	font-size: 11px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 13px;}



textarea, input {
	background-color: #eef7fa;
	border-top: 0px solid #ebf2e9;
	border-bottom: 0px solid #ebf2e9;
	border-left: 10px solid #b0ea65;
	border-right: 0px solid #ebf2e9;
	color: #8f6467;
	font-size: 13px;
	font-family: Arial;
	font-weight: italic;
	width: 80%;
height: block;}

input, select {
    color : #000000;
    font: normal 11px Verdana;
    border: #F1F1F1;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    background-color: #eef7fa;
    -moz-border-radius: 10px 10px 10px 10px;
    }

textarea, select {
    color : #000000;
    font: normal 11px Verdana;
    border: #F1F1F1;
    border-left-style: solid;
    border-left-width: 3px;
    border-right-style: solid;
    border-right-width: 3px;
    background-color: #eef7fa;
    -moz-border-radius: 10px 10px 10px 10px;
    }

	
@font-face {
  font-family: "HL";
  src: url(http://bulle.de.coton.free.fr/hockey.ttf);
}

@font-face {
  font-family: "CD";
  src: url(http://bulle.de.coton.free.fr/Celine_Dion_Handwriting.ttf);
}

body {
	background-color: transparent;
	color: #549bd9;			
	font-family: Tahoma;		
	font-size: 14px;	
	line-height: 13px;	
	font-weight: normal;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	overflow-x: hidden;
	text-align: justify;
	text-transform : none;
	padding : 0px;
	scrollbar-face-color: #dadada;
	scrollbar-highlight-color: #dadada;
	scrollbar-3dlight-color: #dadada;
	scrollbar-darkshadow-color: #dadada;
	scrollbar-shadow-color: #dadada;
	scrollbar-arrow-color: #ff5f6b;
	scrollbar-track-color: #dadada;}




img.border {	border: 2px solid #eddeb2;}*

img.no {	border: none;}

#menuaff
{   color: #ae9086;
	font-family: Arial;
	font-size: 10px;
   text-align: justify;
   width: 170px;
   height: block;
	overflow: auto;
	position: absolute;
   left: 94px;
   top: 105px;
   padding-bottom:5px;
text-shadow: #f6cac2 0px 0px 0px;}
   
   #menu
{   color: #866e66;
	font-family: arial;
	font-size: 13px;
   text-align: justify;
   width: 178px;
   height: block;
	overflow: auto;
	position: absolute;
   left: 681px;
   top: 628px;
   padding-bottom:5px;
text-shadow: #e9e7e9 0px 0px 0px;
line-height: 15px;}

#menu2
{   color: #866e66;
	font-family: arial;
	font-size: 13px;
   text-align: justify;
   width: 178px;
   height: block;
	overflow: auto;
	position: absolute;
   left: 361px;
   top: 683px;
   padding-bottom:5px;
text-shadow: #ffffff 1px 1px 1px;}

   #menu3
{   color: #866e66;
	font-family: arial;
	font-size: 13px;
   text-align: justify;
   width: 425px;
   height: block;
	overflow: auto;
	position: absolute;
   left: 106px;
   top: 822px;
   padding-bottom:5px;
text-shadow: #e9e7e9 1px 1px 1px;}

   #menu4
{   color: #866e66;
	font-family: arial;
	font-size: 13px;
   text-align: justify;
   width: 178px;
   height: block;
	overflow: auto;
	position: absolute;
   left: 95px;
   top: 800px;
   padding-bottom:5px;
text-shadow: #e9e7e9 0px 0px 0px;}


#date
{   font-family: Arial;
color: #de4f86;
font-style: none;
font-size: 20px;
background: none;
text-decoration: none;
padding-left:3px;
border-bottom: 0px solid #929a90;
margin-top: 5px;
margin-bottom: 0px;
margin-right: 1px;
line-height: 15px;
text-align: left;

letter-spacing: 0px;
text-transform: none;
text-shadow: #B9AC8E 1px 1px 1px}
   
   #contenu {
	color: #549bd9;
	font-family: arial;
	font-size: 13px;
   	text-align: justify;
  	 width: 600px;
  	 height: auto;
	overflow: auto;
	letter-spacing:0px;
	position: absolute;
   	left: 483px;
   	top: 50px;
   	padding:5px;
	scrollbar-face-color: #dadada;
	scrollbar-highlight-color: #dadada;
	scrollbar-3dlight-color: #dadada;
	scrollbar-darkshadow-color: #dadada;
	scrollbar-shadow-color: #dadada;
	scrollbar-arrow-color: #ff5f6b;
	scrollbar-track-color: #dadada;
}

td.contenu {
	 padding-top:0px;
	 padding-left: 40px;
	 padding-right: 40px;
	 color: #549bd9;
	 text-align:justify;
	 background:;
	 background-repeat:repeat-y;
}

td {

	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	color: #b18f76;
}


.h1, h1{ 	 color: #abdcde;
	font-weight: none;
	text-transform: none;
	font-family: Arial;
	font-size: 30px;
	text-align: left;
	padding: 15px;
	font-weight: none;
    letter-spacing:-2px;
text-shadow: #82de12 0px 0px 0px;
border-left: 1px solid #ff8bd2;}

.h1:first-letter {
	color: #f97fbb;
	font-weight: none;
	text-transform: none;
	font-family: HL;
	font-size: 25px;
	text-align: right;
	padding: 0px;
	font-style: bold;}
	



.h2, h2 { 		display: block;
font-family: Arial;
font-style: none;
font-size: 13px;
color: #eaab8f;
text-decoration: none;
border-bottom: 0px double #2E2E2E;
margin-bottom: 0px;
margin-right: 1px;
line-height: 15px;
text-align: right;
padding-left:3px;
border-left: 0px solid #d3517e;
margin-top: 0px;
letter-spacing: 1px;
text-transform: none;
background: none;
text-shadow: #f9c5d8 1px 1px 1px;
}

.h2:first-letter {
	color: #eaab8f;
	font-weight: none;
	text-transform: none;
	font-family: Arial;
	font-size: 13px;
	text-align: left;
	padding: 0px;
	font-style: none;}

h3 {
	background-color: transparent;
	color: #976f71;
	font-family: Arial;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	width: 449x;
	margin-top: 0px;
	margin-bottom: 0px;
	padding : 2px;
	border-right: 0px solid #949494;
	border-bottom: 1px solid #cfc320;
	border-top: 0px solid #949494;
	border-left: 0px solid #949494;
}


.h4, h4{ 	display: block;
font-family: Georgia;
font-style: none;
font-size: 13px;
color: #f7fcfa;
background: none;
text-decoration: none;
padding-left:3px;
border-bottom: 0px solid #7b9799;
margin-top: 5px;
margin-bottom: 0px;
margin-right: 1px;
line-height: 15px;
text-align: left;
letter-spacing: 0px;
text-transform: uppercase;
text-shadow: #B9AC8E 1px 1px 1px}

.h4:first-letter {
	color: #f7fcfa;
	font-weight: none;
	text-transform: none;
	font-family: Georgia;
	font-size: 20px;
	text-align: right;
	padding: 0px;
	font-style: bold;}


.hsous, hsous {	display: block;
font-family:Arial;
font-style: none;
font-size: 13px;
color: #f68838;
padding-left:26px;
background-color: #transparent;
text-decoration: none;
border-bottom: 0px solid #67a8aa;
margin-bottom: 0px;
margin-right: 1px;
line-height: 13px;
text-align: left;
margin-top: 2px;
letter-spacing: 2px;
text-transform:none;
border-right: 0px solid #746965;

	border-top: 0px solid #746965;
	border-left: 0px solid #746965;}

.hsous:first-letter {	color: #f68838;
	font-weight: none;
	text-transform: none;
	font-family: Arial;
	font-size: 16px;
	text-align: right;
	padding: 0px;
	font-style: none;}


.hcomment, comment {	border-right: Opx solid #746965;
	border-bottom: Opx solid #746965;
	border-top: 0px solid #949494;
	border-left: 10px solid #f7e1d1;
	background-color: #fbdee3;
	color: #6f7275;
	font-size: 12px; 
	text-transform: none;
	font-family: Arial;
	text-align: justify;
	font-weight: normal;
	padding : 5px;
	border-top: 0px solid #3FBDF8;
	line-height: 100%;
	margin: 3px 0px 4px 0px;
	}

.hcomment:first-letter {font-size: 15px;
		color: #6f7275;
		padding: 0px 1px 0px 0px;
		font-family: Arial;
		text-transform: uppercase;}

.hedit {
	background-color: #ebf2e9;
	border-bottom: 0px solid #EBEBEB;
	color: #cccbca;
	font-family: Tahoma;
	font-size: 11px;
	text-align: justify;
	font-weight: normal;
	text-transform: none;
	width: 449x;
	margin-top: 0px;
	margin-left: 17px;
	padding : 10px;
	border-right: 0px solid #484848;
	border-bottom: 0px solid #EAEAEA;
	border-top: 0px solid #484848;
	border-left: 6px solid #cccbca;
}

a.nav:link, A.nav:active, A.nav:visited {
text-align: center; 
color:#fc649f; 
padding: 5px;
padding-left:0px; 
display:block; 
margin:5px; 
text-shadow: #ff5f95 0px 0px 0px;
color : #fc649f;
    font-size: 25px;
    border: #82bdcd;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    background-color: #eef7fa;
    -moz-border-radius: 10px 10px 10px 10px;
	font-family: CD;}


a.nav:hover {
text-align: center; 
color:#fc649f; 
padding: 5px;
padding-left:0px; 
display:block; 
margin:5px; 
text-shadow: #ff5f95 0px 0px 0px;
color : #fc649f;
    font-size: 25px;
    border: #82bdcd;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    background-color: #eef7fa;
    -moz-border-radius: 10px 10px 10px 10px;
	font-family: CD;}

a.menu:link, A.menu:active, A.menu:visited {
text-align: center; 
color:#fc649f; 
font-weight: strong;
font-size: 13px;
padding: 5px;
padding-left:10px; 
display:block; 
margin:5px; 
background-color: transparent;
border-bottom:1px solid#fc649f;
text-shadow: #ff5f95 0px 0px 0px;}


a.menu:hover {
text-align: center; 
color:#a6e854; 
font-weight:normal;
font-size: 13px;
padding: 5px;
padding-left:10px; 
display:block; 
margin:5px; 
background-color:#transparent;
border-bottom:1px solid #a6e854;
text-decoration:none;
text-shadow: #ff5f95 0px 0px 0px;}
	



U{
	color: #82bdcd;
	font-weight: normal;
	font-family:Arial;
}



B, STRONG{color: #f3c879;
}

I, EM{ color: #f2c6dd;
   font-size: 13px;
   text-transform: none;
   font-family:Arial ;}

.1 {color: #e9d048;
	font-size: 12px;
	text-transform: none;
	font-family:Trebuchet MS ;
	font-weight: none;}

.2 { color: #9cdbc5;
	font-size: 12px;
	text-transform: none;
	font-family:Trebuchet MS ;
	font-weight: bold;}

.3{color: #636363;
	font-size: 12px;
	text-transform: none;
	font-family:Trebuchet MS ;
	font-weight: bold;}	

.4 {color: #e9d048;
	font-size: 12px;
	text-transform: none;
	font-family:Trebuchet MS ;
	font-weight: italic;}

.5 { color: #9cdbc5;
	font-size: 12px;
	text-transform: none;
	font-family:Trebuchet MS ;
	font-weight: none;}

.6 {color: #636363;
	font-size: 12px;
	text-transform: none;
	font-family:Trebuchet MS ;
	font-weight: italic;}	

